<% provide(:title, t('guests.title')) %>
<div>
  <h1>
    <%= link_to (fa_icon 'mail-bulk'), { action: 'email_all', controller: '/guests' }, class: 'guest-button', id: 'email-all-guests-button', title: t('guests.email_all_guests'), method: :post , :data => {:confirm => t('guests.email_guests_confirmation')}%>
    <%= t('guests.title') %>
    <%= link_to (fa_icon 'plus-circle'), new_guest_path, class: 'guest-button', id: 'new-guest-button', title: t('guests.new_guest') %>
  </h1>
</div>
<div>
  <table class="table table-striped table-hover">
    <tr>
      <th><%= t('guests.first_name') %></th>
      <th><%= t('guests.last_name') %></th>
      <th><%= t('guests.email') %></th>
      <th><%= t('guests.language') %></th>
      <th><%= t('guests.rsvp') %></th>
      <th></th>
    </tr>
    <% @guests.each do |guest| %>
      <tr>
        <td><%= guest.first_name %></td>
        <td><%= guest.last_name %></td>
        <td><%= guest.email %></td>
        <td><%= guest.language %></td>
        <td><%= t("rsvp_status.#{guest.rsvp}") %></td>
        <td><%= link_to (fa_icon 'user-edit'), edit_guest_path(guest), class: 'guest-button', title: t('guests.edit_guest') %></td>
      </tr>
    <% end %>
 </table> 
</div>
